Commit 1a6324fd authored by André's avatar André
Browse files

setup.cfg: Add optional gssapi dependency

To install nbxmpp together with the optional dependeny run
`pip install .[gssapi]`.
parent 2df995db
......@@ -4,7 +4,7 @@ version = 3.0.0-dev2
description = XMPP Library
author = Yann Leboulanger, Philipp Hoerist
author_email = gajim-devel@gajim.org
long_description = file: README.md
long_description = file: README.md
long_description_content_type = text/markdown
keywords = xmpp chat
url = https://dev.gajim.org/gajim/python-nbxmpp
......@@ -20,6 +20,9 @@ install_requires =
precis-i18n>=1.0.0
idna
[options.extras_require]
gssapi = gssapi
[options.packages.find]
exclude =
test*
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment